<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;

class BrandSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('brands')->truncate();
        DB::table('brands')->insert(
            [
                ['name' => 'Arabian Princes Secret'],
                ['name' => 'Bye Bye Sun'],
                ['name' => 'Miracle'],
                ['name' => 'New Generation'],
                ['name' => 'Moon Skin'],
            ]
        );
    }
}
