<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\CampaignContext;

class HomeController extends Controller
{
    public function homeScreenAPI()
    {
        $campaigns = CampaignContext::with('campaign:id,name')->global()->with('products:id,name,description,price', 'products.images')->get(['id', 'campaign_id']);
        return response()->json(['success' => true, 'message' => 'home scree products', 'data' => $campaigns]);
    }
}
